V= @MAJVER@
R= @VERSION@

prefix= /usr
INSTALL_BIN= ${prefix}/bin
INSTALL_INC= ${prefix}/include/lua${V}
INSTALL_LIB= ${prefix}/lib@LIBDIRSUFFIX@
INSTALL_MAN= ${prefix}/man/man1
INSTALL_LMOD= ${prefix}/share/lua/${V}
INSTALL_CMOD= ${prefix}/lib@LIBDIRSUFFIX@/lua/${V}

# canonical vars
exec_prefix=${prefix}
libdir=${exec_prefix}/lib@LIBDIRSUFFIX@
includedir=${prefix}/include/lua${V}

Name: Lua
Description: An Extensible Extension Language
Version: ${R}
Requires: 
Libs: -L${libdir} -llua${V} -lm
Cflags: -I${includedir}
